<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css" />
    <title>Coifure & Compagnie</title>
    <script src="min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body id="body">
    <header id="header">
        <div class="filter"></div>
        <div id="enseigne">
            <h1 id="title">Coiffure & Compagnie</h1>
            <img id="logo_mobile" src="./img/enseigne_mobile.png" alt="enseigne">
        </div>
        <div id="social_networks">
            <div id="social_networks_2">
            <div>
                <a href="https://www.instagram.com/coiffureetcompagnie22/" target="_blank">
                    <img src="./img/logo_insta.png" alt="logo instagram rose">
                    <h5>@coiffureetcompagnie22</h5>
                </a>
            </div>
            <div>
                <a href="https://www.facebook.com/patricia.auffret.10" target="_blank">
                    <img src="./img/logo_fb.png" alt="logo facebook rose">
                    <h5>Patricia Auffret</h5>
                </a>
            </div>
        </div>
            <div>
                <a href="mailto:coiffureetcompagnieéé@gmail.com" target="_blank">
                    <img src="./img/logo_mail.png" alt="logo mail rose">
                    <h5>coiffureetcompagnie22@gmail.com</h5>
                </a>
            </div>
        </div>
    </header>
    <nav id="navbar" class="top-navbar">
        <a href="#presentation-section" class="nav-links">Coiffure & Compagnie</a>
        <a href="#coord-section" class="nav-links">Coordonnées</a>
        <a href="#presta" class="nav-links">Prestations</a>
        <a href="#products" class="nav-links">Produits</a>
        <a href="#gallerie" class="nav-links">Gallerie</a>
    </nav>

    <div id="content">

        <section id="presentation-section">
            <h2 id="presentation">Coiffure & Compagnie</h2>
            <p>Bienvenue au salon de Prat !<br><br>
                C'est dans ce salon de coiffure que vous serez accueillis par Patricia dans le charmant bourg de
                Prat.<br>
                Les maîtres mots, ici, sont détente et relaxation. Un véritable univers de calme, de douceur et de
                cocooning.
                Vous êtes ici chez vous !<br>
                Laissez-vous guider par les mains expertes, ou bien, vous pouvez profiter de toutes les prestations qui
                font la renommée de Coiffure & Compagnie<br>
                Coupes précises et nettes, couleurs végétales (un must pour teindre vos cheveux sans les abimers), ombré
                hair, ballayage, mèches, défrisage, soins de la barbe pour ces messieurs, fauteuils massant,... Faites
                confiance à Patricia qui saura vous conseiller.</p>
        </section>
        <section id="coord-section">
            <h2 id="coord">Coordonnées</h2>
            <p><span>Téléphone : </span>02 96 47 05 43</p>
            <p><span>Adresse : </span>5 Rue du 19 Mars, 22140 Prat</p>
            <div id="map"><iframe
                    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d6387.726982608813!2d-3.3033821214071173!3d48.676954157993684!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x481227819b3ceab3%3A0xfdfef326aede1772!2sCoiffure%20et%20Compagnie!5e0!3m2!1sfr!2sfr!4v1585825867703!5m2!1sfr!2sfr"
                    width="100%" height="450" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false"
                    tabindex="0"></iframe></div>
        </section>


        <section id="presta-section">
            <h2 id="presta">Prestations</h2>

            <div id="div-price">

                <div class="column">

                    <article class="article-price">
                        <h3 class="title-price">Femme</h3>
                        <ul>
                            <li>Coupe <span class="prix">29.95€</span></li>
                            <li>Coiffage <span class="prix">15.50€</span></li>
                            <li>Coupe et coiffage <span class="prix">29.95€</span></li>
                            <li>Brushing <span class="prix">16.50€</span></li>
                            <li>Coupe et brushing <span class="prix">34.95€</span></li>
                            <li>Coupe mi-long <span class="prix">23.95€</span></li>
                            <li>Coupe long <span class="prix">29.95€</span></li>
                            <li>Permanente <span class="prix">35.95€</span></li>
                            <li>Double permanente <span class="prix">65€</span></li>
                            <li>Couleur <span class="prix">24.95€</span></li>
                            <li>Demi-couleur <span class="prix">12.50€</span></li>
                            <li>Décoloration <span class="prix">40€</span></li>
                            <li>Demi-décoloration <span class="prix">22.50€</span></li>
                            <li>Mèches bonnet <span class="prix">35.95€</span></li>
                            <li>Mèches tête entière <span class="prix">57.95€</span></li>
                            <li>Mèches demi-tête <span class="prix">47.95€</span></li>
                            <li>Mèche à l'unitée <span class="prix">4€</span></li>
                            <li>Glaçage flast <span class="prix">de 17€ à 30€</span></li>
                            <li>Patine <span class="prix">18€</span></li>
                            <li>Shampoing américain <span class="prix">20€</span></li>
                            <li>Chignon simple <span class="prix">35.95€</span></li>
                        </ul>
                    </article>

                    <article class="article-price">
                        <h3 class="title-price">Homme</h3>
                        <ul>
                            <li>Coupe <span class="prix">16.50€</span></li>
                            <li>Shampoing et coupe <span class="prix">18.50€</span></li>
                            <li>Barbe <span class="prix">9.50€</span></li>
                            <li>Tour d'oreille <span class="prix">10€</span></li>
                            <li>Couronne <span class="prix">13.95€</span></li>
                        </ul>
                    </article>
                </div>
                <div class="column">
                    <article class="article-price">
                        <h3 class="title-price">Enfant/Etudiant</h3>
                        <ul>
                            <li>De 0 à 3 ans <span class="prix">11€</span></li>
                            <li>De 4 à 10 ans <span class="prix">16.50€</span></li>
                            <li>De 11 à 16 ans (fille) <span class="prix">22.50€</span></li>
                            <li>Chignon fillette <span class="prix">25€</span></li>
                            <li>Coupe étudiante <span class="prix">25.95€</span></li>
                        </ul>
                    </article>

                    <article class="article-price">
                        <h3 class="title-price">Shampoing et soin</h3>
                        <ul>
                            <li>Normal <span class="prix">5.50€</span></li>
                            <li>Soin <span class="prix">6.95€</span></li>
                            <li>Olaplex <span class="prix">6.95€</span></li>
                        </ul>
                    </article>

                    <article class="article-price">
                        <h3 class="title-price">Accessoires</h3>
                        <ul>
                            <li>Petite plume <span class="prix">9.50€</span></li>
                            <li>Grande plume <span class="prix">18€</span></li>
                        </ul>
                    </article>

                    <article class="article-price">
                        <h3 class="title-price">Mariages</h3>
                        <ul>
                            <li>Chignon <span class="prix">45€</span></li>
                            <li>Formule mariage avec 1 essai <span class="prix">89€</span></li>
                        </ul>
                    </article>
                </div>
        </section>


        <section id="products-section">
            <h2 id="products">Marques en vente</h2>
            <article>

                <img src="./img/biolage.png" alt="biolage-photo">
                <div>
                    <h3>Matrix Biolage Advanced</h3>

                    <p class="p-products">le secret de la nature décodé par la science, des soins de haute qualité pour
                        résoudre tous les problèmes capillaires.</p>
                    <p class="p-products">Un soin capillaire dedié à chaque besoin des cheveux</p>
                    <a href="./biolage.html">
                        <div>Voir les produits</div>
                    </a>
                </div>
            </article>
            <article>

                <img src="./img/totalresults.png" alt="totalresults-photo">
                <div>
                    <h3>Matrix Total results</h3>
                    <p class="p-products">gamme de soins et de produits coiffants complète, à utiliser en salon et en
                        relais
                        à la maison, répondant à tous les besoins capillaires.</p>
                    <a href="./totalresults.html">
                        <div>Voir les produits</div>
                    </a>
                </div>
            </article>
            <article>

                <img src="./img/stylelink.png" alt="totalresults-photo">
                <div>
                    <h3>Matrix Style Link</h3>
                    <p class="p-products">gamme de soins et de produits coiffants complète, à utiliser en salon et en
                        relais
                        à la maison, répondant à tous les besoins capillaires.</p>
                    <a href="./stylelink.html">
                        <div>Voir les produits</div>
                    </a>
                </div>
            </article>
            <article>

                <img src="./img/marcapar.png" alt="marcapar-photo">
                <div>
                    <h3>Marcapar</h3>
                    <p>Colorations aux plantes et soins naturels pour cheveux, 100% végétale.</p>
                    <a href="./marcapar.html">
                        <div>Voir les produits</div>
                    </a>
                </div>
            </article>
        </section>


        <section id="gallerie-section">
            <h2 id="gallerie">Gallerie</h2>
            <article>
                <img src="./img/gallerie/resize/Image4.jpg" alt="photo-haircut">
                <img src="./img/gallerie/resize/Image6.jpg" alt="photo-haircut">
                <img src="./img/gallerie/resize/Image20.jpg" alt="photo-haircut">
                <img src="./img/gallerie/resize/Image18.jpg" alt="photo-haircut">
                <img src="./img/gallerie/resize/Image7.jpg" alt="photo-haircut">
                <img src="./img/gallerie/resize/Image14.jpg" alt="photo-haircut">
            </article>
            <a href="gallerie.html">
                <div>Voir plus</div>
            </a>
        </section>

        <footer id="footer">
            <div>
                <div>
                    <img id="enseigne_footer" src="./img/enseigne_mobile.png" alt="enseigne version petite">
                    <div>
                        <a href="https://www.instagram.com/coiffureetcompagnie22/" target="_blank"><img src="img/logo_insta.png" alt="logo instagram rose"></a>
                        <a href="https://www.facebook.com/patricia.auffret.10" target="_blank"><img src="img/logo_fb.png" alt="logo facebook rose"></a>
                        <a href="mailto:coiffureetcompagnie22@gmail.com" target="_blank"><img src="img/logo_mail.png" alt="logo mail rose"></a>
                    </div>
                </div>
                <div>
                    <a class="menu_footer" href="#presentation">Coiffure & Compagnie</a>
                    <a class="menu_footer" href="#coord">Coordonnées</a>
                    <a class="menu_footer" href="#presta">Prestations</a>
                    <a class="menu_footer" href="#products">Produits</a>
                    <a class="menu_footer" href="#gallerie">Gallerie</a>
                </div></div>
                <h6>Site réalisé par Agathe Auffret</h6>
        </footer> 

    </div>
</body>

<script>
    var positionElementInPage = $('#navbar').offset().top;
    $(window).resize(function () {
        positionElementInPage = $('#navbar').offset().top;
    });
    $(window).scroll(
        function () {
            if ($(window).scrollTop() > positionElementInPage) {
                // fixed
                $('#navbar').addClass("navbar-fixed");
                $('#content').addClass("content-change");
            } else {
                // unfixed
                $('#navbar').removeClass("navbar-fixed");
                $('#content').removeClass("content-change");
            }
        }
    );
</script>

</html>
